<form>
    <h1>suivi de personnage pour {{actor.name}}</h1>
    <h1> niveau actuel : {{actor.data.details.level}}</h1>
    <div>
        <h2>récap de la création</h2>
        <ul>
            <li>
                <p><span>race </span><span> {{actor.data.details.race}}</span></p>
                <p>donne les aptitudes : </p>
            </li>
            <li><span>historique </span><span> {{actor.data.details.background}}</span></li>
            <p>donne les traits raciaux : </p>
        </ul>
    </div>
</form>